.clients-loader[hidden], .clients-more .btn-primary[hidden] {
    display: none;
}
.contact-form ._phone, .contact-form ._mail, .contact-form ._user, .contact-form ._date{
	background-image: none !important;
}
.contact-form .select .icon ,
.contact-form .modal-input .icon {
    position: absolute;
    left: 2rem;
    top: 1.6rem;
}
.clients-more{
	    padding: 4rem 0 2rem;
 
	text-align: center;
}
.client-card__image{
	max-height:66.2rem;
	height: 100%;
}

.client-card__image img{
	height: 100%;
}
.form-honeypot {
    position: absolute;
    left: -9999px;
    width: 1px;
    height: 1px;
    overflow: hidden;
}
.contact-form__message{
	width: 100%
}
.service-item__media img{
	width: auto;
	height: auto;
}
.header-action__lang {
	position: relative;
}

.header-action__lang.active .header-action__list {
	opacity: 1;
	visibility: visible;
	pointer-events: auto;
	transform: translateY(0);
}
.modal-input.has-error label{
	    background-color: #ff000012;
}
.modal-input.has-error input{
	     border-color: #F8001D;
    background: rgba(248, 0, 29, 0.05);
    color: #CC071E;
 
}
.quiz__card-label.has-error input{    border-color: #F8001D;
    background-color: rgba(248, 0, 29, 0.05);
    color: #CC071E;}
.quiz__card-image {
	z-index: -1;
}
.quiz__card-container {
	position: static;
}
.quiz__message.is-error{
	width: 100%;
	color: #BA2E2E;
	   text-align: center;
    font-size: 2rem;
}
.contact-form__message.is-error{
	width: 100%;
	color: #BA2E2E;
	   text-align: center;
    font-size: 2rem;
}
.header-action__title {
	display: flex;
	align-items: center;
	gap: 0.8rem;
	padding: 0;
	background: transparent;
	border: 0;
	cursor: pointer;    color: #DDA74F;
}

.header-action__title img,
.header-action__title svg {
	width: 2.4rem;
    height: 2.4rem;
	flex-shrink: 0;
}

.header-action__list {
	position: absolute;
	top: calc(100% + 0.8rem);
	right: 0;
	z-index: 20;

	min-width: 10rem;
	padding: 0.8rem;

	      background-color: rgba(76, 68, 55, 0.2);
    backdrop-filter: blur(10px);
    border-radius: 1.5rem;
    width: 100%;
	opacity: 0;
	visibility: hidden;
	pointer-events: none;
	transform: translateY(-0.8rem);

	transition:
		opacity 300ms ease,
		visibility 300ms ease,
		transform 300ms ease;
}

.header-action__list:after{
	    pointer-events: none;
    position: absolute;
    content: "";
    bottom: 0;
    left: 0;
    right: 0;
    height: 100%;
	width: 100%;
    border-radius: inherit;
    box-shadow: 0 0.4rem 0.4rem 0 rgb(221, 167, 79);
}

.header-action__list ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.header-action__list li {
	margin: 0;
	padding: 0;
	    text-align: center;
}

.header-action__list a, .header-action__list .active {
	display: block;
	padding: 0.6rem 0.8rem;
	width: 100%;
	height: auto;
	color: inherit;
	text-decoration: none;
	white-space: nowrap;

	border-radius: 0.6rem;
	transition:
		background-color 300ms ease,
		color 300ms ease;
}
.header-action__list a:hover,
.header-action__list .active {color: #DDA74F;}

.header-action__list a:hover {
	background-color: rgba(0, 0, 0, 0.06);
}


@media (max-width: 991px) {
    .top-hero:after {
        right: 54%;
        max-width: 80rem;
    }
}
@media (max-width: 767px) {
    .top-hero:before {
      display: none;
    }
	.top-hero:after {
        right: 0;
        max-width: 100%;
    }
	    .top-hero .container {
        min-height: auto;
			padding-top: 15rem;
	}
}